import DataTable from '@/components/survey-sale/detail/DataTable'
import DetailForm from '@/components/survey-sale/detail/DetailForm'

export default function page() {
  return (
    <>
      <DataTable />
      <DetailForm />
    </>
  )
}
